/*=======================================
 Common CSS
========================================*/

h1,
h2,
h3,
h4,
h5,
h6 {

  line-height: 1.5em;
}

img {
  max-width: 100%;
}

ul li {
  list-style-type: none;
}

/*=======================================
 Header Area Style
========================================*/
#header_area {
  padding: 15px 0;
}

#header_area .col-md-9 ul {
  font-family: "Poppins", sans-serif;
  margin: 10px 0 0;
  padding: 0;
  list-style: none;
  text-align: right;
}

#header_area .col-md-9 ul li {
  display: inline-block;
  position: relative;
}

#header_area .col-md-9 ul li a {
  color: #262626;
  padding: 20px 10px;
  display: block;
  text-transform: uppercase;
  text-decoration: none;
}

#header_area .col-md-9 ul li a:hover {
  background: #ea1a70;
  color: #fff;
}

/*Dropdown Menu*/
.nav li ul.sub-menu .sub-menu li {
  position: relative;
}

.nav li.menu-item-has-children .sub-menu li.menu-item-has-children a::after {
  position: absolute;
  content: '>';
  right: 7px;
  top: 12px;
  color: red;
  font-size: 15px;
}

.current_page_parent>a,
.current-menu-item>a,
.current-page-ancestor>a {
  color: #ea1a70 !important;
}

.nav li.menu-item-has-children .sub-menu li.menu-item-has-children .sub-menu li a::after {
  content: '';
}

#header_area .col-md-9 ul li ul {
  background: #262626 none repeat scroll 0 0;
  left: -99999px;
  margin: 0;
  position: absolute;
  text-align: left;
  top: 62px;
  width: 200px;
}

#header_area .col-md-9 ul li:hover ul {
  left: 0px;
}

#header_area .col-md-9 ul li ul li {
  display: block;
}

#header_area .col-md-9 ul li ul li a {
  color: #fff;
  padding: 8px 10px;
}

#header_area .col-md-9 ul li ul li a:hover {
  background: #ddd;
  color: #262626;
}

#header_area .col-md-9 ul li:hover a {
  background: #ea1a70;
  color: #fff;
}

#header_area .col-md-9 ul li:hover ul li a {
  background: none;
  color: #fff;
}

/*Sub Dropdown Menu*/
#header_area .col-md-9 ul li ul ul {
  left: -99999px;
  top: 0;
  position: absolute;
}

#header_area .col-md-9 ul li:hover ul li ul {
  left: -999999px;
}

#header_area .col-md-9 ul li ul li:hover ul {
  left: 200px;
}

#header_area .col-md-9 ul li ul li:hover a {
  background: #ea1a70;
  color: #fff;
}

#header_area .col-md-9 ul ul li:hover ul li a {
  background: #262626;
  color: #fff;
}

#header_area .col-md-9 ul ul li ul li a:hover {
  background: #ea1a70;
  color: #fff;
}

.menu-area {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  height: 100%;
}